## comptty 1.0.1

=== debian/changelog ===
comptty (1.0.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Interpolate architectures in override_dh_auto_configure
  (Closes: #928267)

  [ Ana Custura ]
  * Bumps Standards-Version to 4.4.0
  * Bumps debhelper version to 12
  * Prepares changelog for release

 -- Ana Custura <ana@netstat.org.uk>  Sun, 21 Jul 2019 13:05:40 +0100

comptty (1.0.1-3) unstable; urgency=medium

  * Updates Standards-Version to 4.2.0
  * Bumps debhelper version to 11
  * Updates VCS fields
  * Updates rules file
  * Removes trailing whitespaces
  * Adds build dependency on sensible-utils

 -- Ana Custura <ana@netstat.org.uk>  Tue, 14 Aug 2018 13:34:44 +0100

comptty (1.0.1-2) unstable; urgency=medium

  * Updates copyright file

 -- Ana Custura <ana@netstat.org.uk>  Sun, 24 Sep 2017 01:16:04 +0100

comptty (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #775466)

 -- Ana Custura <ana@netstat.org.uk>  Sat, 29 Oct 2016 22:16:06 +0100
