=== debian/control ===
Source: comptty
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper (>= 12), libfltk1.3-dev, sensible-utils
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/comptty
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/comptty.git
Homepage: http://www.w1hkj.com/

Package: comptty
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GUI based tool to compare two RTTY streams
 Comptty is used to compare two RTTY streams. It's comparison function uses a
 linear-programming technique.  It computes total number of errors, the
 character error rate (CER) and the bit error rate (BER).  Special attention is
 given to SHIFT and UNSHIFT to account for an error occurring in that character.
